{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L5)    A virtual bus implementation must not contain a connections subclause, flows subclause, or  subprogram  calls subclause."
        }
    ],
    "uuid": "67a94aa7-3388-4eb8-a60e-7b5713025396"
}